"%1$@ %2$@ cannot be installed on this computer because it requires macOS %3$@ or newer." = "%1$@ %2$@ no puede instalarse en este ordenador porque requiere macOS %3$@ o una versión más reciente.";

"%1$@ cannot be running during the installation.\rQuit %1$@, then click \"Install\" again." = "%1$@ no puede ejecutarse durante la instalación.\rSalga de %1$@ y vuelva a hacer clic en “Instalar”.";

"%@ was successfully installed." = "%@ se instaló correctamente.";

"Authorized copying failed." = "Error en la copia autorizada.";

"Cancel" = "Cancelar";

"Continue" = "Continuar";

"Could not delete existing copy." = "No se pudo eliminar la copia existente.";

"Go Back" = "Volver atrás";

"Install" = "Instalar";

"Installation failed." = "Error de instalación,.";

"OK" = "OK";

"Purchase License" = "Comprar licencia";

"Purchase License Update" = "Comprar actualización de licencia";

"Quit" = "Salir";

"To check if an older version of %@ is available for your computer, please visit our software archive." = "Para comprobar si existe una versión anterior de %@ disponible para su ordenador, visite nuestro archivo de software.";

"Try installing %1$@ manually by copying it to the Applications folder." = "Pruebe a instalar %1$@ manualmente copiándolo en la carpeta Aplicaciones.";

"Visit Archive" = "Visitar el archivo";

"Without a valid license, %@ will operate in trial mode." = "Sin una licencia válida %@ funcionará en modo de prueba.";

"Your license does not cover this version of %@." = "Su licencia actual no cubre esta versión de %@.\nSi ya ha adquirido una nueva licencia, haga clic en “Instalar” e \nintroduzca su nueva clave de licencia en la versión recién instalada.";